Skilled Trades - Dev - 2025 - Bug #12518

Android >No push is received to user and teamleader if Ok button is not tapped. Push should be
received to the users when post is created.

01/30/2025 01:35 PM - Shubham J

Status: Closed Start date: 01/30/2025
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 01/30/2025 02:33 PM - Shubham J

- Subject changed from Android >No push is received to user and teamleader if Ok button is not tapped. Push should be received to the users when
postis created. to Android >No push is received to user and teamleader if Ok button is not tapped. Push should be received to the users when post is

created.

#2 - 01/30/2025 04:13 PM - sulendra k

- Assignee changed from sulendra k to Amitesh Kumar Rai

#3 - 01/31/2025 05:32 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#4 - 02/07/2025 04:01 PM - priyanka Sharma

- Status changed from Resolved to Closed

#5 - 02/14/2025 11:23 AM - Shubham J

- Status changed from Closed to New

#6 - 02/14/2025 11:28 AM - Shubham J

This issue was closed... again its reopened

#7 - 02/14/2025 04:37 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#8 - 02/14/2025 05:08 PM - priyanka Sharma

- Status changed from Resolved to Closed
